<?xml version="1.0" encoding="UTF-8"?>
<resources>
    <string name="ps_powered_by">Powered by Privacy Shield</string>
    <string name="ps_trackers_blocked">Tracker bloccati</string>
    <string name="ps_since_installation">dall\'installazione</string>
    <string name="ps_on_page">su questa pagina</string>
    <string name="ps_cookies">Cookie</string>
    <string name="ps_cmp_blocked">Popup bloccato</string>
    <string name="ps_cookies_blocked">Cookie bloccati</string>
    <string name="ps_tracking_protection_is">La protezione da monitoraggio è %s</string>
    <string name="ps_tracking_is_enabled">abilitato</string>
    <string name="ps_tracking_is_disabled">disabilitato</string>
    <string name="ps_tracking_is_paused">messo in pausa</string>
    <string name="ps_more">Vedi altro</string>
    <string name="ps_privacy_title">Maggiore riservatezza</string>
    <string name="ps_trackers">Tracker</string>
    <string name="ps_tracking_protection">Protezione da tracciamento</string>
    <string name="ps_protection_summary">La privacy avanzata blocca i tracker e altri script dannosi utilizzando l\'elenco dei filtri EasyPrivacy. La privacy avanzata rimuove completamente tutte le forme di tracciamento dalla tua esperienza su Internet, inclusi bug web, script di tracciamento e raccoglitori di informazioni, proteggendo così i tuoi dati personali.</string>
    <string name="ps_block_third_party_cookies">Blocca i cookie di terze parti</string>
    <string name="ps_block_third_party_cookies_summary">I cookie di terze parti vengono spesso utilizzati per tracciare il tuo comportamento online.</string>
    <string name="ps_hide_referrer_header">Nascondi intestazione Referrer</string>
    <string name="ps_hide_referrer_header_summary">L\'intestazione Referrer consente ai server di identificare da quale sito web le persone stanno visitando e possono utilizzare tali dati per l\'analisi o la registrazione.</string>
    <string name="ps_send_no_track_signal">Invia segnale \"Non tenere traccia\"</string>
    <string name="ps_send_no_track_signal_summary">La privacy avanzata invia un segnale \"Non tenere traccia\" per far sapere a tutti i siti web visitati, agli inserzionisti e ai fornitori di contenuti che non desideri che il tuo comportamento di navigazione venga monitorato.</string>
    <string name="ps_gpc">Controllo globale della privacy</string>
    <string name="ps_gpc_summary">La privacy avanzata invia un segnale di controllo della privacy globale per far sapere a tutti i siti web visitati, agli inserzionisti e ai fornitori di contenuti che non vuoi che i tuoi dati vengano venduti da loro.</string>
    <string name="ps_remove_marketing_tracking_parameters">Rimuovi i parametri di monitoraggio del marketing</string>
    <string name="ps_remove_marketing_tracking_parameters_summary">Rimuovi i parametri di monitoraggio del marketing (ad es. utm_source, utm_campaign e altri). Impedisci ai siti web di taggarti mentre navighi sul web.</string>
    <string name="ps_block_hyperlink_auditing">Blocca il controllo dei collegamenti ipertestuali</string>
    <string name="ps_block_hyperlink_auditing_summary">Blocca tutte le richieste di ping. La maggior parte di essi viene utilizzata dai tracker durante la navigazione online.</string>
    <string name="ps_anti_fingerprinting">Protezione dalle impronte digitali</string>
    <string name="ps_anti_fingerprinting_summary">I tracker non convenzionali possono raccogliere metadati dal tuo browser per riconoscerti in modo univoco. Modifica i metadati disponibili sul sito web in modo che la tua impronta digitale online non sia più univoca.</string>
    <string name="ps_social_media_blocking">Blocca il monitoraggio delle icone dei social media</string>
    <string name="ps_social_media_blocking_summary">Le icone dei social media tengono traccia delle tue attività di navigazione online. Anche se non fai mai clic su una di queste icone, è possibile creare un profilo basato sulle tue abitudini di navigazione e inviarlo a vari server di social network.</string>
    <string name="ps_de_amp">De-AMP (può danneggiare i siti web)</string>
    <string name="ps_de_amp_summary">Tenta di aggirare le pagine mobili accelerate e di fornire il sito web originale, per impedire il tracciamento.</string>
    <string name="ps_issue">Hai trovato un problema?</string>
    <string name="ps_hide_cookie_popups">Nascondi popup consenso cookie</string>
    <string name="ps_hide_cookie_popups_summary">Sbarazzati dei fastidiosi popup dei cookie durante il caricamento di un nuovo sito.</string>
    <string name="ps_hide_cookie_popups_dialog_message">Blocca i cookie e le notifiche di consenso di altri tracker nascondendoli automaticamente.\n\nLa privacy avanzata nasconderà le richieste di consenso al tracciamento dei siti web, quindi non dovrai vederle ogni volta che visiti il sito web. Per impostazione predefinita, la privacy avanzata contrasta i tracker di terze parti, ma non i tracker proprietari che sono esclusivi del sito web che potresti visitare e sono importanti per la tua esperienza utente.\n\nQuesta funzione può anche avere l\'effetto di bloccare le informazioni messe a tua disposizione dal sito web nelle loro politiche sui cookie.</string>
    <string name="ps_hide_cookie_popups_dialog_validate">Convalidare</string>
    <array name="ps_block_third_party_cookies_array">
        <item>Cookie sandbox</item>
        <item>Blocca tutti i cookie di terze parti (potrebbe interrompere i siti)</item>
    </array>
    <string name="ps_protection_level">Livello di protezione</string>
    <string name="ps_cname_cloaking_protection">Protezione da cloaking CNAME</string>
    <string name="ps_cname_cloaking_protection_summary">Blocca i tracker di terze parti mascherati da codice dai siti web che hai visitato. \"CNAME cloaking\" consente ai tracker di terze parti di eludere le impostazioni di tracciamento fingendosi dati di prima parte, indirizzando segretamente il browser a un sito web di terzi per raccogliere le tue informazioni e tracciarti sul web.</string>
    <string name="ps_show_advanced_features">Mostra funzioni avanzate</string>
    <string name="ps_incognito_ntp_title">Sei andato in incognito con una maggiore privacy</string>
    <string name="ps_tnc_dialog_title">Attiva la privacy avanzata</string>
    <string name="ps_tnc_dialog_link">Per continuare, devi accettare i nostri &lt;a href="%s"&gt;termini e condizioni&lt;/a&gt;.</string>
    <string name="ps_tnc_dialog_accept">Attiva la privacy avanzata</string>
    <string name="ps_tnc_dialog_later">Forse più tardi</string>
    <string name="ps_tnc_dialog_description">Non raccoglieremo né condivideremo i tuoi dati personali. Tuttavia, elaboreremo in modo privato i dati sul tuo dispositivo in modo non personalizzato per offrire, mantenere e migliorare i nostri servizi e consentire la distribuzione di annunci orientati alla privacy da parte di siti web approvati.</string>
    <string name="ps_block_trackers">Blocca tracker</string>
    <string name="ps_block_trackers_summary">Blocca le risorse di tracciamento ben note nella pagina.</string>
</resources>
